libpoppler-cil_0.0.3-4_all.deb


Advertisement

Description

libpoppler-cil - PDF rendering library -- CLI bindings

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libpoppler-cil_0.0.3-4_all.deb
Package name libpoppler-cil
Package version 0.0.3
Package release 4
Package architecture all
Package type deb
Category cli-mono devel::ecma-cli devel::library role::shared-lib uitoolkit::gtk
Homepage http://www.github.com/jacintos/poppler-sharp
License -
Maintainer Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Download size 18.01 KB
Installed size 65.00 KB
Poppler is a PDF rendering library based on the xpdf PDF viewer.
This package contains the managed CLI bindings for Poppler, which are needed to
run CLI applications which use this library.

Alternatives

Package Version Architecture Repository
libpoppler-cil_0.0.3-4_all.deb 0.0.3 all Debian Main
libpoppler-cil - - -

Requires

Name Value
libglib2.0-cil >= 2.12.10-1ubuntu1
libmono-cairo4.0-cil >= 4.0.4.1
libmono-corlib4.5-cil >= 4.2.0
libpoppler-glib8 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libpoppler-cil_0.0.3-4_all.deb
Source Package poppler-sharp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpoppler-cil deb package:
    # sudo apt-get install libpoppler-cil

Files

Path
/usr/lib/poppler-sharp/poppler-sharp.dll
/usr/lib/poppler-sharp/poppler-sharp.dll.config
/usr/share/doc/libpoppler-cil/changelog.Debian.gz
/usr/share/doc/libpoppler-cil/copyright

Changelog

2016-01-03 - Jo Shields <directhex@apebox.org>
poppler-sharp (0.0.3-4) unstable; urgency=medium
* [42b65f9] Make Shamrock M4 look in 4.5 dirs (Closes: #809593)
* [b206ec5] Run autoreconf at package build time
* [6527a05] That bloody automake change to ban pkglib_DATA or 
pkglib_SCRIPTS still exists, and is still a pain in the ass
2015-11-16 - Jo Shields <jo.shields@xamarin.com>
poppler-sharp (0.0.3-3) unstable; urgency=medium
* [82bb8cd] Switch from cli.make to --with cli
2012-06-01 - Chow Loong Jin <hyperair@debian.org>
poppler-sharp (0.0.3-2) unstable; urgency=low
* Upload to unstable
* [815b74a] Bump Standards-Version to 3.9.3
- Update Format-Specification field name and URL in debian/copyright
- Update Maintainer field to Upstream-Contact
- Update Name field to Upstream-Name
- Add missing GPL-2+ license paragraph
2012-03-29 - Chow Loong Jin <hyperair@debian.org>
poppler-sharp (0.0.3-1) experimental; urgency=low
* [183834e] Imported Upstream version 0.0.3
+ Update for new libpoppler-glib API (Closes: #651385)
* [251185b] Bump build-dep of libpoppler-glib-dev to 0.18
2012-01-19 - Chow Loong Jin <hyperair@debian.org>
poppler-sharp (0.0.2-2) unstable; urgency=low
* Rebuild for CLR 4.0 transition
* [8eb679c] Fix missing " in monodoc .source file (Closes: #619154)
* [05d2037] Update email address and copyright year
2011-07-06 - Chow Loong Jin <hyperair@ubuntu.com>
poppler-sharp (0.0.2-1) unstable; urgency=low
* debian/copyright:
+ [00611d5] Amend to GPL-2, rather than GPL-2+, since poppler is licensed
under GPL-2, so derived works such as poppler-sharp cannot be licensed
under GPL-2+
+ [8461409] Fix copyright statements in debian/copyright
* [b7a6c86] Imported Upstream version 0.0.1.git20110706.r1.be8456f
+ Update for new libpoppler-glib API (Closes: #632942)
* [f109d6e] Drop all patches (upstreamed)
* [0db9861] No-change Standards-Version bump from 3.8.4 to 3.9.2
* [5fafa86] Drop debian/poppler-sharp.dll.config
* [cca9e3e] Imported Upstream version 0.0.2
2010-06-11 - Chow Loong Jin <hyperair@ubuntu.com>
poppler-sharp (0.0.1-1) unstable; urgency=low
* Initial release (Closes: #585517)

See Also

Package Description
libpoppler-cpp-dev_0.71.0-5_i386.deb PDF rendering library -- development files (CPP interface)
libpoppler-cpp0v5_0.71.0-5_i386.deb PDF rendering library (CPP shared library)
libpoppler-dev_0.71.0-5_i386.deb PDF rendering library -- development files
libpoppler-glib-dev_0.71.0-5_i386.deb PDF rendering library -- development files (GLib interface)
libpoppler-glib-doc_0.71.0-5_all.deb PDF rendering library -- documentation for the GLib interface
libpoppler-glib8_0.71.0-5_i386.deb PDF rendering library (GLib-based shared library)
libpoppler-private-dev_0.71.0-5_i386.deb PDF rendering library -- private development files
libpoppler-qt5-1_0.71.0-5_i386.deb PDF rendering library (Qt 5 based shared library)
libpoppler-qt5-dev_0.71.0-5_i386.deb PDF rendering library -- development files (Qt 5 interface)
libpoppler82_0.71.0-5_i386.deb PDF rendering library
libpopplerkit-dev_0.0.20051227svn-8+b2_i386.deb GNUstep framework for rendering PDF content (development files)
libpopplerkit0_0.0.20051227svn-8+b2_i386.deb GNUstep framework for rendering PDF content (library files)
libpopt-dev_1.16-12_i386.deb lib for parsing cmdline parameters - development files
libpopt0_1.16-12_i386.deb lib for parsing cmdline parameters
libportaudio-ocaml-dev_0.2.1-1+b1_i386.deb OCaml bindings for the portaudio library
Advertisement
Advertisement